using RecrownedAthenaeum.ContentSystem;

namespace RhythmBullet.ContentResolvers
{
    internal class FontContentResolver : IContentPathResolver
    {
        readonly ResolutionContentResolver rcr;

        internal FontContentResolver(ResolutionContentResolver rcr)
        {
            this.rcr = rcr;
        }

        public string Modify(string assetName)
        {
            return rcr.Modify("fonts/" + assetName);
        }
    }
}